#include "uade_tnplug.h"

BOOL TNPlug_InitPlayer (struct TNPlugIFace *Self, struct TuneNet *inTuneNet, uint32 playmode) {
	dbug(("InitPlayer called.\n"));
	return TRUE;
}

void TNPlug_ExitPlayer (struct TNPlugIFace *Self, struct audio_player *aplayer) {
	dbug(("ExitPlayer called.\n"));
}

